IS RTX 2080Ti not supported by CREATE/OMNIVERSE

Why is RTX 2080TI not supported!!
All RTX are supported is said if im not wrong.
Both view and create has errors.
Uninstalled and reinstalled both.
Shows as active YES=0 (it should be active right)

2022-01-19 10:25:47 [11,756ms] [Info] [carb] Initializing plugin: gpu.foundation.plugin (interfaces: [carb::graphicsmux::GraphicsMux v1.1],[gpu::foundation::GpuFoundation v0.1],[gpu::foundation::ISystemInfo v0.1],[gpu::realm::Realm v0.1],[rtx::psodb::PsoDb v0.2],[rtx::rendergraph::RenderGraphBuilder v0.8],[rtx::resourcemanager::ResourceManager v0.18],[rtx::shaderdb::ShaderDb v0.7]) (impl: gpu.foundation.plugin)
2022-01-19 10:25:47 [12,061ms] [Info] [gpu.foundation.plugin] Skipping software adapter 2: Microsoft Basic Render Driver
2022-01-19 10:25:47 [12,198ms] [Info] [carb.graphics-direct3d.plugin] Active GPU: NVIDIA GeForce RTX 2080 Ti
2022-01-19 10:25:48 [13,337ms] [Info] [carb.graphics-direct3d.plugin] Active GPU: Microsoft Basic Render Driver
2022-01-19 10:25:48 [13,338ms] [Warning] [gpu.foundation.plugin] Raytracing is not supported on GPU: 1. Skipping this device.
2022-01-19 10:25:48 [13,339ms] [Warning] [carb.graphics-direct3d.plugin] Leaking graphics objects. Live device refcount: 5. Release all the graphics objects prior to destroying the device.
2022-01-19 10:25:48 [13,339ms] [Info] [gpu.foundation.plugin]
|---------------------------------------------------------------------------------------------|
| Driver Version: 511.9 | Graphics API: D3D12
|=============================================================================================|
| GPU | Name | Active | LDA | GPU Memory | Vendor-ID | LUID |
| | | | | | Device-ID | UUID |
|---------------------------------------------------------------------------------------------|
| 0 | NVIDIA GeForce RTX 2080 Ti | Yes: 0 | | 11049 MB | 10de | 13118000… |
| | | | | | 1e04 | 0 |
|---------------------------------------------------------------------------------------------|
| 1 | Microsoft Basic Render Driver | | | 0 MB | 1414 | 13e08000… |
| | | | | | 8c | 0 |
|=============================================================================================|
| OS: Windows, Version: 10.0, Build: 22000
| Processor: Intel(R) Core™ i9-9920X CPU @ 3.50GHz | Cores: 12 | Logical: 24
|---------------------------------------------------------------------------------------------|
| Total Memory (MB): 65263 | Free Memory: 57313
| Total Page/Swap (MB): 167663 | Free Page/Swap: 157268
|---------------------------------------------------------------------------------------------|

2022-01-19 10:25:48 [13,340ms] [Info] [carb] Initializing plugin: carb.cudainterop.plugin (interfaces: [carb::cudainterop::CudaInterop v0.4]) (impl: carb.cudainterop.plugin)
2022-01-19 10:25:48 [13,342ms] [Info] [carb] Initializing plugin: carb.glinterop.plugin (interfaces: [carb::glinterop::GLInterop v0.1]) (impl: carb.glinterop.plugin)
2022-01-19 10:25:48 [13,470ms] [Info] [carb.glinterop.plugin] OpenGL renderer: NVIDIA GeForce RTX 2080 Ti/PCIe/SSE2

2022-01-19 10:25:49 [13,749ms] [Warning] [gpu.foundation.plugin] Different GPUs have different availalbe VRAM. The texture streaming system will be limited to the lower VRAM number
2022-01-19 10:25:49 [13,749ms] [Info] [carb] Initializing plugin: carb.shadercompiler-slang.plugin (interfaces: [carb::shadercompiler::ShaderCompiler v0.5]) (impl: carb.shadercompiler-slang.plugin)
2022-01-19 10:25:51 [15,811ms] [Info] [gpu.foundation.plugin] Device 0:
2022-01-19 10:25:51 [15,811ms] [Info] [gpu.foundation.plugin] - Render queues: 2
2022-01-19 10:25:51 [15,811ms] [Info] [gpu.foundation.plugin] - Compute queues: 1
2022-01-19 10:25:51 [15,811ms] [Info] [gpu.foundation.plugin] - Copy queues: 1
2022-01-19 10:25:51 [15,865ms] [Info] [gpu.foundation.plugin] Process 0 of 1 started.
2022-01-19 10:25:51 [15,875ms] [Info] [carb] Initializing plugin: omni.ui.windowmanager.plugin (interfaces: [omni::ui::windowmanager::IWindowCallbackManager v0.3]) (impl: omni.ui.windowmanager.plugin)
2022-01-19 10:25:51 [15,875ms] [Info] [carb] Initializing plugin: carb.imgui.plugin (interfaces: [carb::imgui::ImGui v1.0]) (impl: carb.imgui.plugin)
2022-01-19 10:25:51 [15,875ms] [Info] [carb] Initializing plugin: carb.imguizmo.plugin (interfaces: [carb::imguizmo::ImGuizmo v1.0]) (impl: carb.imguizmo.plugin)
2022-01-19 10:25:51 [15,876ms] [Info] [carb] Initializing plugin: omni.ui.glyphmanager.plugin (interfaces: [omni::ui::IGlyphManager v1.0]) (impl: omni.ui.glyphmanager.plugin)
2022-01-19 10:25:51 [15,887ms] [Info] [carb] Initializing plugin: carb.svg.plugin (interfaces: [carb::svg::Svg v0.1]) (impl: carb.svg.plugin)
2022-01-19 10:25:51 [15,936ms] [Info] [carb] file ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/resources/resources.config.json’ does not exist
2022-01-19 10:25:51 [16,184ms] [Info] [omni.ext.plugin] About to startup: [ext: omni.ui-2.5.3] (order: 0) Triggered by: omni.anim.camera_tool-101.0.6, omni.iray.settings.core-0.6.2, omni.kit.browser.core-1.1.8, omni.kit.capture-0.4.7, omni.kit.context_menu-1.3.2, omni.kit.mainwindow-0.0.0, omni.kit.menu.utils-1.0.2, omni.kit.notification_manager-1.0.0, omni.kit.primitive.mesh-1.0.0, omni.kit.property.material-1.7.2, omni.kit.property.usd-3.11.4, omni.kit.selection-0.1.0, omni.kit.thumbnails.mdl-1.0.7, omni.kit.tool.asset_importer-2.3.13, omni.kit.tool.collect-2.1.0, omni.kit.tool.navigation-102.2.8, omni.kit.tool.teleport-102.0.2, omni.kit.viewport_widgets_manager-1.0.3, omni.kit.widget.browser_bar-2.0.2, omni.kit.widget.filebrowser-2.2.20, omni.kit.widget.graph-1.1.4, omni.kit.widget.layers-1.5.12, omni.kit.widget.material_preview-1.0.3, omni.kit.widget.path_field-2.0.3, omni.kit.widget.prompt-1.0.0, omni.kit.widget.searchfield-1.0.4, omni.kit.widget.settings-1.0.0, omni.kit.widget.stage-2.6.8, omni.kit.widget.versioning-1.3.4, omni.kit.widget.zoombar-1.0.1, omni.kit.widgets.custom-0.6.1, omni.kit.window.console-0.1.0, omni.kit.window.content_browser-2.4.10, omni.kit.window.cursor-1.0.1, omni.kit.window.drop_support-1.0.0, omni.kit.window.extensions-1.0.2, omni.kit.window.file-1.3.5, omni.kit.window.filepicker-2.4.12, omni.kit.window.popup_dialog-2.0.4, omni.kit.window.preferences-1.1.5, omni.kit.window.property-1.6.2, omni.kit.window.script_editor-1.5.0, omni.kit.window.section-102.1.7, omni.kit.window.stage-2.3.4, omni.kit.window.status_bar-0.1.0, omni.kit.window.viewport-0.0.0, omni.kit.xr-1.0.0, omni.kit.xr.profile.tabletar-1.0.0, omni.rtx.settings.core-0.5.4, omni.rtx.window.settings-0.6.0, omni.view.aboutwindow-0.1.0, omni.view.dashboard-0.1.0, omni.view.menubar.connection-0.1.0, omni.view.movie_maker-0.3.0, omni.view.preference-0.1.0, omni.view.shared-0.1.0, omni.view.startup-0.1.0, omni.view.toolbar-0.1.6, omni.view.tooltip-0.1.0 (path: d:/nvidia_omniverse/library/view-2021.3.10/kit/extscore/omni.ui)
2022-01-19 10:25:51 [16,184ms] [Info] [omni.kit.app.plugin] [16.949s] [ext: omni.ui-2.5.3] startup
2022-01-19 10:25:51 [16,184ms] [Info] [omni.ext.plugin] Attempting to load plugins. Folder: ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/plugins’ Filename: ‘omni.ui.windowmanager.plugin’
2022-01-19 10:25:51 [16,186ms] [Info] [omni.ext.plugin] Attempting to load plugins. Folder: ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/plugins’ Filename: ‘omni.ui.glyphmanager.plugin’
2022-01-19 10:25:51 [16,187ms] [Info] [omni.ext.plugin] Attempting to load plugins. Folder: ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/plugins/carb_gfx’ Filename: ‘carb.svg-nanosvg.plugin’
2022-01-19 10:25:51 [16,221ms] [Info] [omni.ext.plugin] About to startup: [ext: omni.kit.mainwindow-0.0.0] (order: 0) Triggered by: omni.kit.uiapp-0.0.0 (path: d:/nvidia_omniverse/library/view-2021.3.10/kit/extscore/omni.kit.mainwindow)
2022-01-19 10:25:51 [16,221ms] [Info] [omni.kit.app.plugin] [16.986s] [ext: omni.kit.mainwindow-0.0.0] startup
2022-01-19 10:25:51 [16,221ms] [Info] [omni.ext.plugin] Attempting to load plugins. Folder: ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/plugins’ Filename: ‘omni.ui.windowmanager.plugin’
2022-01-19 10:25:51 [16,239ms] [Info] [omni.ext.plugin] About to startup: [ext: omni.kit.uiapp-0.0.0] (order: -500) Triggered by: omni.app.view-2021.3.0, omni.kit.importer.cad-0.3.0, omni.kit.xr-1.0.0 (path: d:/nvidia_omniverse/library/view-2021.3.10/kit/extscore/omni.kit.uiapp)
2022-01-19 10:25:51 [16,239ms] [Info] [omni.kit.app.plugin] [17.004s] [ext: omni.kit.uiapp-0.0.0] startup
2022-01-19 10:25:51 [16,239ms] [Info] [omni.ext.plugin] Attempting to load plugins. Folder: ‘d:/nvidia_omniverse/library/view-2021.3.10/kit/plugins’ Filename: ‘omni.uiaudio.plugin’
2022-01-19 10:25:51 [16,240ms] [Info] [carb] Registered plugin: omni.uiaudio.plugin (interfaces: [omni::audio::IUiAudio v0.1]) (impl: omni.uiaudio.plugin)
2022-01-19 10:25:51 [16,241ms] [Info] [omni.ext.plugin] About to startup: [ext: omni.kit.asset_converter-1.1.43] (order: -100) Triggered by: omni.app.view-2021.3.0, omni.kit.tool.asset_importer-2.3.13 (path: d:/nvidia_omniverse/library/view-2021.3.10/extscache/omni.kit.asset_converter-1.1.43+wx64.r.cp37)
2022-01-19 10:25:51 [16,241ms] [Info] [omni.kit.app.plugin] [17.006s] [ext: omni.kit.asset_converter-1.1.43] startup
2022-01-19 10:25:52 [17,165ms] [Info] [omni.ext.plugin] About to startup: [ext: omni.usd.schema.physx-0.0.0] (order: -100) Triggered by: omni.kit.mesh.raycast-103.2.0 (path: d:/nvidia_omniverse/library/view-2021.3.10/kit/extsphysics/omni.usd.schema.physx)
2022-01-19 10:25:52 [17,165ms] [Info] [omni.kit.app.plugin] [17.930s] [ext: omni.usd.schema.physx-0.0.0] startup

Hi @user20541,
Looking at the logs you have posted, I don’t see any error.
Mind attaching the complete .log file that shows the errors?
Logs should be in the folder C:\Users\USERNAME\.nvidia-omniverse\logs\Kit\ based on the app you are using.

Also, make sure to try the recommended driver version “471.41” on windows:
Technical Requirements — Omniverse Create documentation

kit_20220118_164634.log (100.5 KB)
Please help. Thanks.

raytracing is not supported in off it says in the earlier post i had done
2022-01-19 10:25:48 [13,338ms] [Warning] [gpu.foundation.plugin] Raytracing is not supported on GPU: 1. Skipping this device.

because of which nothing is visible in the viewport. its all grey and no model nothing visible.
even if i added the sunsky system on a empty scene.

Marbels works for me without a probem.
But create and View doesnt.

Thanks for the log. I see strange info in the log.
Your first log and the second log are completely different in how things got started.

  • Your first log shows: RTX GPU was correctly activated, app started and it was never shutdown.
    Is any app showing up on the screen (e.g. up to 5 minutes)?

The warning “Raytracing is not supported on GPU: 1.” is just informational, and specifying that your second GPU “Microsoft Basic Render Driver” (software adapter) does not support Raytracing, which is fine and it just get skipped.

  • Your second log shows: Your secondary software GPU was selected as an RTX capable card, maybe by the splash screen! It has no [error] or [warning] in the log file.

My recommendation is to locate your installation folder, and then running the Create app in single-GPU mode directly by clicking on"omni.create.singlegpu.bat"

I also see that you are using Windows 11, which is currently not supported or fully tested by Omniverse.
That might be the main reason we are seeing strange behaviors.

kit_20220124_141026.log (366.2 KB)

latest log after i click “omni.create.singlegpu.bat”
similar error.
just sharing for help you guys to make it work with windows 11. my 2cents.
Thanks.
Let me know if there is anyting else i can do. would love to help.

1 Like

Hi @user20541! The development team looked at the files you posted and there are a few issues that maybe happening here:

  • It looks like you are using Windows 11 - Unfortunately, Windows 11 is not fully supported yet
  • You may need to remove older cache files. Look at your current version of Create, then go to C:\Users\<USERNAME>\AppData\Local\ov\pkg\<CACHE_VERSION> and delete anything older than the current version of Create
  • It looks like you have Omniverse installed on your D drive. The dev team informed me that this may cause and issue because Omiverse looks for your C drive. Support for other drives is still in development.